Jan
Schaumann
jschauma@netmeister.org
8. aprill 2003
kappfinder
1

# `kappfinder`

Rakendus süsteemi paigaldatud rakenduste lisamiseks &kde; menüüsse.

    kappfinder --dir kataloog KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

KDE rakenduste otsija &kappfinder; otsib süsteemi paigaldatud KDE-väliseid rakendusi ning lisab need KDE menüüsse.

## Võtmed

`--dir` kataloog

  Paigaldab `.desktop`-failid kataloogi kataloog.

## Vaata ka

Põhjalikumat käsiraamatut pakub help:/kappfinder (sisesta see URL &konqueror;is või anna terminalis käsk ``khelpcenter` `help:/kappfinder``).

## Autorid

&kappfinder;i autor on &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Käesoleva mauaalilehekülje kirjutas Jan Schaumann jschauma@netmeister.org projektile Missing Man Pages Project (http://www.netmeister.org/misc/m2p2/index.html).